Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.callaro.ai/api/v1/assets/{id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.callaro.ai/api/v1/assets/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.callaro.ai/api/v1/assets/{id}"headers = {"Authorization": "Bearer <token>"}response = requests.delete(url, headers=headers)print(response.text)
{ "data": {}, "message": "<string>", "meta": {}, "request_id": "<string>" }
{ "error": "<string>", "error_code": "<string>", "request_id": "<string>", "details": {}, "errors": [ "<string>" ]}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Deleted
Was this page helpful?